.fnl-scoreboard {
    width: 100%;
	overflow: hidden;
}

#fnl-scoreboard-refresh {
    float: right;
}

#gameday-lightbox #fnl-scoreboard-refresh {
    color: #FFF;
	margin: 0 5px 5px 0
}

#fnl-scoreboard-homepage {
	display: none;
	margin-top: 10px;
}
.fnl-scoreboard .scoreboard {
    width:78%;
    height:95px;
    padding-top:6px;
    background-image:url(/images/scoreboard.jpg);
    float:left;
}

.fnl-scoreboard .scoreboard .scorebox {
	width:70%;
	height:90px;
	float:right;
	margin-right:0%;
}
.fnl-scoreboard .scoreboard .scorebox .scoreholder {
	width:90%;
	overflow: hidden;
	float:left;
}
.fnl-scoreboard .scoreboard .scorebox .button{
	width:5%;
	max-width:25px;
	height:90px;
	float:left;
	cursor:pointer;
}

.fnl-scoreboard .scoreboard .scorebox #left{
	background-image: url(/images/scoreboardleft.png);
}
.fnl-scoreboard .scoreboard .scorebox #left:hover{
	background-image: url(/images/scoreboardlefthover.png);
}
.fnl-scoreboard .scoreboard .scorebox #right{
	background-image: url(/images/scoreboardright.png);
}
.fnl-scoreboard .scoreboard .scorebox #right:hover{
	background-image: url(/images/scoreboardrighthover.png);
}

.fnl-scoreboard .scoreboard .scorebox #left, .fnl-scoreboard .scoreboard .scorebox #right {
	background-position: 0px;
}

.fnl-scoreboard .scoreboard .scorebox .scoreholder .scores {
	width:10000px;
	display: inline-block;
	position: relative;
	left:0px;
}

.fnl-scoreboard .scoreboard .scorebox .scoreholder .game {
	margin-top:2px;
	height:86px;
	width:220px;
	display: inline-block;
	background-color: lightgray;
	margin-left:5px;
	margin-right: 5px;
}
.fnl-scoreboard .scoreboard .scorebox .scoreholder .game table {
	width:100%;
	border-collapse: collapse;
}
.fnl-scoreboard .scoreboard .scoreholder table td {
	padding: 4px 4px 2px 4px;
}

.fnl-scoreboard .scoreboard .scoreholder table .topbar {
	width:100%;
	background-color: #333;
	color:white;
	font-weight:bold;
	margin-top:0px;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #555;

}

.fnl-scoreboard .scoreboard .scoreholder table .topbar-date {
	float: right;
}

.fnl-scoreboard .scoreboard .scoreholder table  .team-name, #fnl-scoreboard-homepage .scoreboard .scoreholder table  .team-score {
	margin: 0px !important;
	max-width: 185px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fnl-scoreboard .scoreboard .scoreholder table .team-name {
	padding-left:5px;

}

.fnl-scoreboard .scoreboard .scoreholder table .team-score {
	padding-right:10px;
	text-align: center;
}


.fnl-scoreboard .ad-spot{
	width: 21%;
	height: 101px;
	line-height: 101px;
	float: right;
	background-color: #111;
	clear: none;
	border-collapse: collapse;
	border-spacing: 0px;
}

.fnl-scoreboard .ad-spot img {
	width: 100%;
	max-width: 210px;
	vertical-align: middle;
	top: 0px;
}
.fnl-scoreboard .ad-spot tr td {
	padding: 0px;
}

.fnl-scoreboard .mobile-swipe-message {
	display: none;
	width: 50% !important;
	float: right;
	text-align: right;
	color: #999999;
	clear: both;
	width: 100%;
	padding: 2px 0 0 0;
}

.fnl-scoreboard .mobile-swipe-message img {
	float: right;
	width: 20%;
}

.fnl-scoreboard .mobile-swipe-message p {
	float: left;
	width: 79%;
	margin: 0px;
	font-size: 11px;
	line-height: 16px;
	font-style: italic;
}

.fnl-scoreboard .live-banner{
	width: 100%;
	background-color: #940000;
	padding: 10px 0;
	padding-left: 1%;
	color: white;
	font-size: 16px;
}

.fnl-scoreboard .live-banner a{
	cursor: pointer;
	border:2px solid white;
	padding:5px;
	background-color: #520202;
	border-radius:2px;
	margin-right:4px;
	color:white !important;
	text-decoration: none;
}

.fnl-scoreboard .live-banner a:hover {
	background-color: #3F0202;
}

@media (max-width: 680px) {
   .fnl-scoreboard {
   		margin-bottom: 0px;
   	}

   	.fnl-scoreboard .scoreboard .scorebox{
		width:100%;
		height:90px;
		float:left;
		margin-right:0%;
	}

	.fnl-scoreboard .scoreboard{
    	background-image:none;
    	background-color: black;
	}

	.fnl-link-social {
		display:none;
	}

}
@media (max-width:500px){
	.fnl-scoreboard .scoreboard .scorebox #left, .fnl-scoreboard .scoreboard .scorebox #right {
		display: none;
	}

	.fnl-scoreboard .scoreboard {
		width: 100%;
        padding-top: 0px;
        height: 69px;
    }
    
    .fnl-scoreboard .scoreboard .scoreholder {
    	width: 98%;
    }
    
    .fnl-scoreboard .scoreboard .scoreholder table td {
        padding: 2px;
    }

    .fnl-scoreboard .scoreboard .scoreholder table .topbar, .fnl-scoreboard .scoreboard .scoreholder table .team-name, .fnl-scoreboard .scoreboard .scoreholder table .team-score {
        font-size: 11px;
        line-height: 17px;
    }

    .fnl-scoreboard .scoreboard .scoreholder table .team-name, .fnl-scoreboard .scoreboard .scoreholder table .team-score {
    	max-width: 85px;
    }

    .fnl-scoreboard .scoreboard .scorebox .scoreholder .game, .fnl-scoreboard .scoreboard .scorebox .button {
        height: 65px;
    }

    .fnl-scoreboard .scoreboard .scorebox .scoreholder .game {
    	width: 120px;
    }

    .fnl-scoreboard .ad-spot, #fnl-scoreboard-refresh {
		display: none;
	}

	.fnl-scoreboard .mobile-swipe-message {
		display: block;
	}
}